Subject: Re: Zaf5 and commctrl.h
From: [email-masked] (Miron the Master)

28 Jan 1998 20:01:49 -0800
Message-ID: <01bd2c1b$ad9f9da0$LocalHost.cygnus.gnu-win32@ppp>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Cc: "GNU-Win32 list" <[email-masked]>

>Hello,
>
>I tried to build Zaf ( http://www.zinc.com/ )
>using gcc 2.8.0 obtained from
> http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/index.html
>
>and it appeared that I need a commctrl.h to do that.
>Could you please give me any advice where I could locate that header?.
>
>Thank you,
>and have a nice day,
>
>Alec Mihailovs
>http://www.math.upenn.edu/~mihailov/
>

You don't need commctrl.h header. Try including Windows32/Functions.h
instead.

Daniel Mironowicz, [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".